/** Shopify CDN: Minification failed

Line 17:10 Expected ":"

**/
.grecaptcha-badge{display:none}.section__flush-top .m-section-my{margin-top:0}.section__flush-bottom .m-section-my{margin-bottom:0}.sf__text-stroke{-webkit-text-stroke:.5px #dfdfdf;letter-spacing:10px;text-transform:uppercase;font-size:110px;font-style:italic;color:rgba(0,0,0,0);font-weight:bold}.sf__text-stroke.text-stroke-1{font-size:48px;line-height:56px;font-style:normal;-webkit-text-stroke:1px dimgray;letter-spacing:0}.sf__text-scroll{font-size:48px;line-height:56px}.m-scroll{display:flex;width:100%;height:165px;position:relative;margin:auto;overflow:hidden}.m-scroll__title{white-space:nowrap;transition:all 1s ease}.m-scroll__title>div{display:flex;animation:scrollText var(--speed, 22s) infinite linear;position:absolute}.sf__scrolling-text .sf__scrolling-text-inner{width:100%;height:auto;display:flex;flex-direction:row;align-items:center;justify-content:flex-start;overflow:hidden;white-space:nowrap;vertical-align:baseline}.sf__scrolling-text .sf__scrolling-text-inner:hover>*{animation-play-state:paused}.sf__scrolling-text .sf__scrolling-text-inner>*{margin:0;animation-duration:var(--speed, 15s)}.sf__scrolling-text .sf__scrolling-text-inner a{color:inherit;text-decoration:none}.sf__scrolling-text .sf__scrolling-text-inner a em{font-style:normal}.sf__scrolling-text .sf__scrolling-text-inner span.custom{padding:0 1em;display:inline-block;vertical-align:middle}.sf__scrolling-text .sf__scrolling-text-inner span.custom[data-scale=medium]{padding:0 1em;transform:scale(0.5)}.sf__scrolling-text .sf__scrolling-text-inner span.custom[data-scale=large]{padding:0 2em}.sf__scrolling-text[data-s-dir=ltr] .sf__scrolling-text-inner>*{transform:translateX(-20%) translateZ(0);animation:sf-scrolling-text-animation linear infinite 15s}.sf__scrolling-text[data-s-dir=rtl]{direction:rtl}.sf__scrolling-text[data-s-dir=rtl] .sf__scrolling-text-inner>*{transform:translateX(20%) translateZ(0);animation:sf-scrolling-text-animation-reverse linear infinite 15s}.sf__scrolling-text[data-s-speed=lowest] .sf__scrolling-text-inner>*{animation-duration:15s}.sf__scrolling-text[data-s-speed=medium] .sf__scrolling-text-inner>*{animation-duration:7s}.sf__scrolling-text[data-s-speed=fast] .sf__scrolling-text-inner>*{animation-duration:4s}.sf__scrolling-text[data-style=text-outline] em{-webkit-text-stroke-color:inherit;-webkit-text-fill-color:rgba(0,0,0,0)}.sf__scrolling-text[data-style=text-outline][data-outline-thickness=thin] em{-webkit-text-stroke-width:.015em}.sf__scrolling-text[data-style=text-outline][data-outline-thickness=thick] em{-webkit-text-stroke-width:.03em}.sf__scrolling-text[data-style=text-outline] a:hover em{-webkit-text-fill-color:initial;-webkit-text-stroke-width:0}.sf__scrolling-text.font_size_11vh *{font-size:11vh;line-height:1.2em}.sf__tab-item{width:100%;color:#fff;overflow:hidden;margin-bottom:40px}.sf__tab-item input{position:absolute;opacity:0;z-index:-1}.sf__tab-item-label{display:flex;justify-content:space-between;padding:1em 0;font-weight:bold;cursor:pointer;color:#000;border-bottom:1px solid #ededed;position:relative}.sf__tab-item-label::after,.sf__tab-item-label::before{position:absolute;content:"";text-align:center;transition:all var(--m-duration-default, 0.25s);transform:translateY(-50%);top:50%;background:#000}.sf__tab-item-label::after{width:11px;height:1px;right:0}.sf__tab-item-label::before{width:1px;height:11px;right:4.5px}.sf__tab-item-content{max-height:0;padding:0;color:#000;transition:all var(--m-duration-default, 0.25s)}.sf__tab-item input:checked+.sf__tab-item-label{border-bottom-color:#000}.sf__tab-item input:checked+.sf__tab-item-label::before{display:none}.sf__tab-item input:checked~.sf__tab-item-content{max-height:100vh;padding:20px 0 0}.ssw-faveiticon{position:relative !important;display:flex;align-items:center}.ssw-socialconnect{display:flex;align-items:center;justify-content:space-between}.ssw-social-login-widget .ssw-socialconnect>div>a{display:inline-flex !important;justify-content:center;align-items:center;height:44px !important}.ssw-social-login-widget .ssw-socialconnect>div>a i[class*=ssw-icon]{transform:none !important}.ssw-stars>i{font-size:16px !important}@media screen and (min-width: 768px){.hide-on-desk{display:none !important}}@media screen and (max-width: 767px){.hide-on-mobile{display:none !important}.hidden-br-mobile br{display:none}}.shopify-policy__container{max-width:740px !important;margin:0 auto 4rem !important}.shopify-policy__title h1{font-size:1.875rem;line-height:2.25rem;padding:32px 16px}@media screen and (min-width: 1024px){.shopify-policy__title h1{font-size:2.25rem;line-height:2.5rem;padding-top:64px;padding-bottom:64px}}.m-menu-badge{position:relative;height:100%}.m-menu-badge::before{content:var(--badge);position:absolute;top:-4px;left:6px;font-size:12px;text-transform:capitalize;width:42px;height:20px;font-weight:500;border-radius:11px;display:flex;align-items:center;justify-content:center}.m-menu-badge--hot::before{background-color:#ffe7e7;color:#da3f3f}.m-menu-badge--new::before{background-color:#d5fbef;color:#3a9076}.flex{display:flex}.grid{display:grid}.flex-col{flex-direction:column}.items-center{align-items:center}.justify-between{justify-content:space-between}.flex-wrap{flex-wrap:wrap}.flex-1{flex:1 1 0%}.grid-cols-3{grid-template-columns:repeat(3, minmax(0, 1fr))}.gap-4{gap:16px}.col-span-2{grid-column:span 2/span 2}.font-medium{font-weight:500}.font-semibold{font-weight:600}.text-base{font-size:1rem;line-height:1.5rem}.text-xl{font-size:1.25rem;line-height:1.75rem}.mt-0{margin-top:0 !important}.mt-10{margin-top:10px}.mb-0{margin-bottom:0}.text-2xl{font-size:1.5rem;line-height:2rem}.text-xl{font-size:1.25rem;line-height:1.75rem}.leading-7{line-height:1.75rem}.leading-6{line-height:1.5rem}.pl-8{padding-left:32px}.px-3{padding-left:12px;padding-right:12px}.mt-6{margin-top:24px}.mt-8{margin-top:32px}.mt-10{margin-top:40px}.mb-10{margin-bottom:40px}.mb-6{margin-bottom:24px}.mb-4{margin-bottom:16px}.mb-2\.5{margin-bottom:10px}.mb-2{margin-bottom:8px}.mr-5{margin-right:20px}.mx-auto{margin-left:auto;margin-right:auto}.list-disc{list-style-type:disc}.w-full{width:100%}.text-color-subtext{color:rgb(var(--color-foreground-secondary))}.w-\[20px\]{width:20px}.h-\[20px\]{height:20px}.-mx-4{margin:0 -16px}.px-4{padding:0 16px}.mb-14{margin-bottom:56px}.mt-4{margin-top:16px}.px-12{padding:0 48px}.w-4{width:1rem}.h-4{height:1rem}.w-36{width:9rem}.ml-2{margin-left:8px}.grid{display:grid}.grid-cols-2{grid-template-columns:repeat(2, minmax(0, 1fr))}@media screen and (min-width: 768px){.md\:grid-cols-2{grid-template-columns:repeat(2, minmax(0, 1fr))}.md\:grid-cols-3{grid-template-columns:repeat(3, minmax(0, 1fr))}.md\:grid-cols-4{grid-template-columns:repeat(4, minmax(0, 1fr))}.md\:pr-4{padding-right:16px}.md\:pl-12{padding-left:48px}.md\:pr-10{padding-right:40px}.md\:gap-7{gap:28px}.md\:mb-6{margin-bottom:24px}}@media screen and (min-width: 1280px){.xl\:items-center{align-items:center}.xl\:grid-cols-3{grid-template-columns:repeat(3, minmax(0, 1fr))}}@media screen and (max-width: 767px){.img-ctn{margin-bottom:24px}}
.justify-end{justify-content:flex-end}.grid-cols-4{grid-template-columns: repeat(4, minmax(0, 1fr));}.grid-cols-5{grid-template-columns: repeat(5, minmax(0, 1fr));}


/*Search bar */

.m-search-popup{
  z-index: 99999999;
}

.m-header__overlay{
  z-index1
}


.m-logo{
  padding : 0 !important;
}
/* Cart */
.m-cart-drawer{
  z-index: 999000
}

/* Custom collection list menu style */
.collection-column .collection-list-v1{
  border-right: solid 1px #0002;
}
.collection-column:last-of-type .collection-list-v1{
  border-right: none;
}
.collection-list-v1 > .collection-item{
    color: rgba(var(--color-foreground), .6);
    font-weight: 400;
    display: block;
    overflow: hidden;
    white-space: normal;
    padding: .5rem .75rem;
    transition: all var(--m-duration-default, .25s);
}

.collection-list-v1 > .collection-item:hover{
    color: rgb(var(--color-foreground));
    background: rgba(var(--color-foreground), .07);
}

.collection-list-v1 > .collection-item:last-of-type{
  border-bottom : none;
}

.collection-list-v1 > .collection-item > .collection-link{
  
}

/* LIST PRODUCT INFORMATION */
.product-information-section .information-container{
  display: block;
  padding: 0;
}
.product-information-section .container{
  padding: 0;
}
  .product-information-section .information-container .information-item{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center; 
  }
  .product-information-section .information-container .information-item span{
    width : 50%;
  }
  .product-information-section .information-container .information-item::odd{
    background-color: white;
  }
  .product-information-section .information-container .information-item:last-of-type{

  }


/* button CTA MENU */

.cta-button{
    outline: none;
    text-align: center;
    padding: 5px 14px;
    white-space: normal;
    transition: var(--m-duration-default, .25s) all;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0);
    font-size: var(--font-btn-size, 1rem);
    font-weight: var(--font-btn-weight, 500);
    letter-spacing: var(--btn-letter-spacing, 0);
    text-transform: var(--btn-text-transform, "");
    border-radius: var(--btn-border-radius, 0);
    line-height: var(--btn-line-height, "normal");
    white-space: nowrap;
}

/* Bouttons */

.m-product-card__action .m-button--icon{
  border : 1px solid #F7F7F7 ;
  color : #F7F7F7 ;
  background-color: transparent ;
  box-shadow: none;
}

.m-product-card__action .m-button--icon:hover{
  border : 1px solid #F7F7F7 !important;
  color : #2e3336 !important;
  background-color: #F7F7F7 !important;
  box-shadow: none;
}

.main-product__block .m-product-wishlist .m-tooltip{
  border : 1px solid #2e3336 ;
  color : #2e3336 ;
  background-color: transparent ;
  box-shadow: none;
}

.main-product__block .m-product-wishlist .m-tooltip:hover{
  border : 1px solid #2e3336 !important;
  color : #F7F7F7 !important;
  background-color: #2e3336 !important;
  box-shadow: none;
}


/* m-announcement-bar */

.m-announcement-bar{
  position : fixed;
  top : 0;
  width : 100%;

  transition: transform .3s;
}
.m-announcement-bar.top{
 transform: translateY(0px);
}


/* V1 HOME BANNER */
.ralphlauren .m-hero__text,
.ralphlauren .m-hero__title,
.casualwear .m-hero__text,
.casualwear .m-hero__title{
  max-width: 70% !important;
}
.ralphlauren .m-hero__content h2{
  font-size: 56px;
}
.ralphlauren .m-hero__text{
  font-size: 32px;
  line-height: 100%;
}

.casualwear .m-hero__content h2{
    font-size: 75px;
}

.casualwear .m-hero__text{
    font-size: 22px;
  line-height: 100%;
}

.ralphlauren .m-hero__content{
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .ralphlauren .m-hero__inner {
    align-items: flex-end !important;
    padding: 30px !important;
  }
  .ralphlauren .m-hero__content {
    padding: 20px;
    background-color: white;
  }
  .ralphlauren .m-hero__title,
  .casualwear .m-hero__text,
  .casualwear .m-hero__title{
    max-width: 100% !important;
  }
  .casualwear .m-hero__content h2{
    font-size: 35px;
  }
  .ralphlauren .m-hero .m-hero__content h2 {
    font-size: 27px;
  }
  .ralphlauren .m-hero .m-hero__content .m-hero__text {
    font-size: 15px !important;
  }
  .ralphlauren .m-button--white{
    background-color: #2E3336;
    color: white;
  }
}




/*ADD V1*/

.m-header .m-cart-icon-bubble{
  margin-right : 8px !important; 
}

.m-header__wrapper{
  transform: translateY(0px);
  transition: transform .1s;
}

.m-header__wrapper.top{
    transform: translateY(40px);
}
.m-header__wrapper{
  position: relative !important;
  z-index: 99999;
}

.m-header .m-menu{
  font-weight : 400 !important;
}

.m-header{
  min-height : unset !important; 
  z-index: 999999;
  position:relative;

}



.m-header .m-header__main{
    background-color : #FFFFFF;
}

.m-search-form--full{
  width : 100%;
  border: 1px solid #2e3336 !important;
}

.m-header__top{
  padding-top : 5px;
  padding-bottom : 5px;
      z-index: 999;
    position: relative;
}
.v1-secondary-menu ul{
  gap : 1rem;
}

.m-header__top.top-menu a{
  font-size : 14px;
}

.m-header .m-menu > li.m-menu__item:first-of-type { 
  margin-left : -16px;
}

.v1-main-menu .m-header__menu > ul.m-menu > li:last-of-type{
  margin-left:40px;
}

.v1-main-menu .m-header__menu > ul.m-menu > li:last-of-type > a{
    color : red;
}

.m-header .v1-main-icons .m-cart-icon-bubble{
  margin-right: 0;
}

.m-product-card__action .m-product-card__action .m-button--icon{
  background-color: transparent;
  border: 1px solid white;
  color : white;
}



/*ADD V1 - Product page */
.m-main-product--info{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.m-main-product--info .m-product-info--wrapper{
  width :100%;
}
  .main-product__block .m-product-wishlist{
    top : -15px !important;
    right : -60px !important;
  }

  .main-product__block .m-product-tag{
     background-color : #2e3336;
     color : #F7F7F7;
     padding: 7px 15px;
    border-radius: 0px;
    font-size : 16px;
  }
  .main-product__block .m-product-meta--label{
    margin-right : 10px !important;
  }
  .main-product__block .m-product-availability{
    padding : 7px 14px;
    background-color : #F9F9F9;
  }
  .main-product__block .m-product-meta--label {
    display: flex !important;
    align-items: center;
}

.m-complementary-products__wrapper{
  padding : 0 !important;
}
 .m-complementary-products__wrapper .m-complementary-products__inner{
   display: flex !important;
   flex-direction: column;
   gap: 10px;
 }
  .m-complementary-products__wrapper .m-complementary-products__inner .m-product-card{
    display : flex;
    flex-direction: row;
    padding: 10px;
    background-color: #FFF;
  }
  .m-complementary-products__wrapper .m-complementary-products__inner .m-product-card .m-product-card__media{
    width: 110px;
    height: 110px;
  }
  .m-complementary-products__wrapper .m-complementary-products__inner .m-product-card .m-product-card__info{
    margin-top: 0;
    padding-left: 15px;
  }
  @media screen and (max-width : 1500px){
    .m-main-product--info .m-product-info--wrapper{
      width: 80%;
    }
    .main-product__block .product-block-group--title h1{
      font-size: 38px;
      line-height: 38px;
    }
  }
  
  @media screen and (max-width : 1250px){
    .m-main-product--info .m-product-info--wrapper{
      width: 100%;
    }
  }


  
/* Product collection page grid */
.m-collection-products .m-product-item{
  padding : 0 5px !important;
}

  .m-collection-toolbar .m-sidebar--open{
    padding: 6px 15px;
    background-color: #2e3336;
    color : white;
    display : flex;
    align-items : center;
    gap : 0.5rem;
    outline: none;
    text-align: center;
    padding: 5px 14px;
    white-space: normal;
    transition: var(--m-duration-default, .25s) all;
    border: 1px solid rgba(0, 0, 0, 0);
    font-size: var(--font-btn-size, 1rem);
    font-weight: var(--font-btn-weight, 500);
    letter-spacing: var(--btn-letter-spacing, 0);
    text-transform: var(--btn-text-transform, "");
    border-radius: var(--btn-border-radius, 0);
    line-height: var(--btn-line-height, "normal");
    white-space: nowrap;
    margin-left: -7px;
  }


  
  /* Collection slider */
  .m-collection-card--inside .m-collection-card__info.m\:text-left .m-button {
  opacity: 0;
    background-color: transparent;
  color: white;
  border: 1px solid white;
  transform: translateX(15px);
}
.m-collection-card--inside:hover
  .m-collection-card__info.m\:text-left
  .m-button {
  opacity: 1;
  background-color: transparent;
  color: white;
  border: 1px solid white;
      transform: translateX(0px);
    box-shadow: none;
}
.m-slider-controls__button {
  border: 1px solid white;
}
.m-slider-controls__button:hover{
  box-shadow: none;
  
}

    .custom-header-background .m-collection-page-header__inner{
      opacity: 0;
      pointer-events: none;
      display: none;
    }

    .custom-header-background .m-collection-page-header__background img{
      object-fit : contain;
      height : auto;
    }
    .custom-header-background .m-collection-page-header--image-background .m-collection-page-header__background{
      position: static;
    } 
  
  /* Product card*/
  .m-collection-card__info{
    margin-top: 10px !important;
  }
  .m-section__header{
    margin-bottom: 15px !important;
  }

  .m-product-card__title{
    font-size : calc(var(--font-base-size, 16)* 1.4px) !important;
    line-height: 105%;
    margin-bottom: 15px;
  }
    .m-product-card__vendor{
      margin-bottom: 15px;
    }
  .m-product-card__name{
        line-height: 103%;
  }

  .m-product-card__title-container{
    display: flex;
    align-items: center;
    gap: 0.5rem;
  }
  
  .m-product-size{
    padding: 3px 0px 5px;
  }

  .m-product-card__action{
    justify-content: flex-end;
  }

  .m-product-card__tags{
    top : 0;
    left : 0; 
  }
   .m-product-card__tags .m-product-card__tag-name{
     background-color : #2e3336;
     color : #F7F7F7;
     padding: 7px 15px;
      border-radius: 0px;
         font-size : 14px;
   }
.m-product-card__action-wrapper,
  .m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper{
    display:none !important;
  }

  .m-product-card__action .m-button--icon.added-to-compare, .m-product-card__action .m-button--icon.added-to-wishlist{
    background-color: #7704FD;
    color : white;
      border : 1px solid #2e3336 !important;
  color : #F7F7F7 !important;
  background-color: #2e3336 !important;
  box-shadow: none;
  }


  
/* Wishlist product */
.m-wishlist-card{
  padding : 0 5px;
}
  .m-product-card__link .m-product-card__main-image responsive-image,
.m-wishlist-page-content__wrapper.is-visible .m-product-card__link, 
.m-compare-page-content__wrapper.is-visible .m-product-card__link,
.m-wishlist-page-content__wrapper.is-visible .m-product-card__link .m-product-card__main-image,
.m-wishlist-page-content__wrapper.is-visible .m-product-card__link .m-product-card__hover-image
  {
   --aspect-ratio: 3 / 4 !important;
}


  .m-product-form--wrapper{
    gap: 10px;
    align-items: center;
  }
  
  .product-block-group .m-product-wishlist{
    display: none !important;
  }
  
  .m-tooltip.v1-wishlist-button{
    background-color: white;
    border: none;
    outline:none;
    box-shadow: none;
    border-radius: 3px;
    border: 1px solid #59633B;
    margin-bottom: 0;
  }

  .m-tooltip.v1-wishlist-button.added-to-wishlist{
    opacity : 0.35;
  }

  .m-tooltip.v1-wishlist-button .m-svg-icon--medium path{
    fill: #2e3336;
  }

  .m-tooltip.v1-wishlist-button:hover{
    background-color: white;
    border: none;
    outline:none;
    box-shadow: none;
  }
  .m-tooltip:hover .m-tooltip__content{
    display: none !important;
  }
    @media screen and (max-width : 768px){
      .m-tooltip.v1-wishlist-button{
          background-color: white;
          border: none;
          outline: none;
          box-shadow: none;
          width: 100%;
          height: 40px;
          border-radius: 0;
          display: flex;
          align-items: center;
          justify-content: center;
          margin-top: 5px;
      }
        .m-tooltip.v1-wishlist-button .m-tooltip__content{
          background-color: white;
          border: none;
          outline: none;
          box-shadow: none;
          position: static;
          visibility: visible;
          margin-left: 5px;
          display: block;
          opacity: 1;
          width: fit-content;
          height: fit-content;
          border-radius: 5px;
          color: #2e3336 !important;
        }
        .m-tooltip__content:after{
          display: none;
        }
    }

  /* Header home page */
  @media screen and (max-width : 768px){
    #m-banner-with-slider-template--24758538076509__banner_with_slider_MmWTUq .container-full{
      padding : 0;

    }
    #m-banner-with-slider-template--24758538076509__banner_with_slider_MmWTUq .container-full .m-banner-with-slider__slider{
      height: 85vh; 
    }
    .m-banner-with-slider .m-mixed-layout{
      display: none !important;
    }
  }

  /* Popup style */
/* Popup CSS */
.m-popup {
  display: flex; /* Hidden by default */
  position: fixed;
  z-index: 1000;
  opacity : 0;
  pointer-events: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
    transition : all ease .6s;
          pointer-events: none;
}

  .m-popup.active{
      opacity : 1;
      pointer-events: all;
  }

  .m-header__inner {
    margin-left: 0px !important; 
    margin-right: 0px !important;  
}

.m-popup-content {
  display: flex;
  flex-direction:column;
  gap : 1rem;
  background-color: #fff;
  margin: auto;
  top : 0;
  bottom : 0;
  left : 0;
  right : 0;
  padding: 70px;
  width: 80%;
  max-width: 700px;
  position: relative;
  opacity : 0;
  transition : all ease .6s;
  transform: translateY(50px);
}

    .m-popup.active .m-popup-content{
      opacity : 1;
    transform: translateY(0);
  }

.m-close-button {
     color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700;
    position: absolute;
    right: 30px;
    top: 18px;
}

.m-close-button:hover,
.m-close-button:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.m-popup-button{
    outline: none;
    text-align: center;
    padding: 5px 14px;
    white-space: normal;
    transition: var(--m-duration-default, .25s) all;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0);
    font-size: var(--font-btn-size, 1rem);
    font-weight: var(--font-btn-weight, 500);
    letter-spacing: var(--btn-letter-spacing, 0);
    text-transform: var(--btn-text-transform, "");
    border-radius: var(--btn-border-radius, 0);
    line-height: var(--btn-line-height, "normal");
    margin-right : 10px;
    white-space: nowrap;
    width : fit-content;
}

  